package com.afanticar.aliyun.fc.dto.request;


import java.util.Date;

/**
 * @Author: wuzhancai
 * @Desc:
 * @Date: 2023-06-07 17:10
 */
public class AwemeSimpleRequest {

    String bucketName;

    String authorId;

    String platform;

    String awemeId;

    String awemeUrl;

    String contentCenterUrl;

    Date publishTime;

    public String getAwemeUrl() {
        return awemeUrl;
    }

    public void setAwemeUrl(String awemeUrl) {
        this.awemeUrl = awemeUrl;
    }

    public String getContentCenterUrl() {
        return contentCenterUrl;
    }

    public void setContentCenterUrl(String contentCenterUrl) {
        this.contentCenterUrl = contentCenterUrl;
    }

    public String getAwemeId() {
        return awemeId;
    }

    public void setAwemeId(String awemeId) {
        this.awemeId = awemeId;
    }

    public String getAuthorId() {
        return authorId;
    }

    public void setAuthorId(String authorId) {
        this.authorId = authorId;
    }

    public String getPlatform() {
        return platform;
    }

    public void setPlatform(String platform) {
        this.platform = platform;
    }

    public Date getPublishTime() {
        return publishTime;
    }

    public void setPublishTime(Date publishTime) {
        this.publishTime = publishTime;
    }

    public String getBucketName() {
        return bucketName;
    }

    public void setBucketName(String bucketName) {
        this.bucketName = bucketName;
    }
}
